/* -------------------------------------------------- */
/* Diverses */
/* -------------------------------------------------- */
* { margin: 0; padding: 0; }
html, body { height: 100%; }
body { text-align: center; }
div { text-align: left; }

/* -------------------------------------------------- */
/* Hintergruende - Container */
/* -------------------------------------------------- */
#page_container_rbg {
        position: relative;
        width: 1000px;
        margin: 0 auto;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        background: url(../img/hg_rbg.gif) repeat-y;
}
#page_container_rg {
        position: relative;
        width: 1000px;
        margin: 0 auto;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        background: url(../img/hg_rg.gif) repeat-y;
}
#page_container_rgb {
        position: relative;
        width: 1000px;
        margin: 0 auto;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        background: url(../img/hg_rgb.gif) repeat-y;
}

/* -------------------------------------------------- */
/* linke Spalte */
/* -------------------------------------------------- */
#page_border_left {
        position: absolute;
        top: 121px;
        left: 0px;
        width: 200px;
        float: left;
}

/* -------------------------------------------------- */
/* Language-Selector */
/* -------------------------------------------------- */
#lang {
        margin: 10px 10px 0 0;
        width: 200px;
        text-align: right;
        visibility: visible;
}

/* -------------------------------------------------- */
/* Hauptmenue */
/* -------------------------------------------------- */
#menu {
        margin: 10px 0 0 0 !important;
        width: 200px;
}

/* -------------------------------------------------- */
/* Inhalts-Container */
/* -------------------------------------------------- */
#page_content, #page_content2 {
        margin: 0 0 0 200px;
        padding-bottom: 10px;
		
}

/* -------------------------------------------------- */
/* Seitenkopf */
/* -------------------------------------------------- */
#header {
        height: 120px;
        background: #ffffff;
}

/* -------------------------------------------------- */
/* 4 Bilder auf der Startseite */
/* -------------------------------------------------- */
.home_imgs {
	margin-right:71px;
}

/* -------------------------------------------------- */
/* XENOX-Logo */
/* -------------------------------------------------- */
.logo {
      
}

/* -------------------------------------------------- */
/* duenne Linie unter dem Header */
/* -------------------------------------------------- */
#line {
        position: absolute;
        top: 120px;
        left: 0px;
        width: 1000px;
        height: 1px;
}

.line1000 {
		width: 1000px;
        height: 1px;
		border: 0px solid #33302e;
}

/* -------------------------------------------------- */
/* Miniaturbild auf Produktdetailseite rechts oben */
/* -------------------------------------------------- */

.menu_img {
		width: 180px;
		height: 130px;
		border: 1px solid #33302e;
} 

/* -------------------------------------------------- */
/* Inhalte */
/* -------------------------------------------------- */
#content {
		margin: 0 0 0 40px;
}

#content_n1 {		 
 		width:400px;
 		margin: 0 40px 0 40px;
 		display:block;
 		float:left;
}

#content_service {		 
 		width:400px;
 		padding: 0 40px 0 40px;
 		display:block;
 		float:left;
		background-color:#dcd6c8;
}

#content_n2 {		 
 		width:440px;
 		margin: 0 0px 0 40px;
 		display:block;
 		float:left;
}


#page_border_right_n1 {
	display:block;
	width:240px;
	margin: 0 20px 0 40px;
	float:right;
	position:absolute;
	left:680px;
}


#content img.line { padding: 0 0 0 0; }

#content img.st3 {
	margin: 10px 80px 10px 40px;
	float:right; 
}
#content img.st3b {
position:absolute;
top: 160px;
left:740px; 

width: 180px;
height: 130px;
border: 1px solid #33302e;
}

#content2 { margin: 0 0 0 40px; }


/* -------------------------------------------------- */
/* Ueberschriften */
/* -------------------------------------------------- */

h1 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:16px;
         font-weight: bold;
         color: #e30916;
         line-height:20px;
         margin: 40px 0 20px 0;
}



h2 {
         margin: 0 0 20px 0;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:15px;
         font-weight: bold;
         color: #e30916;
         line-height:21px;
}
h3 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:13px;
         font-weight: bold;
         color: #e30916;
         line-height:17px;
}
h4 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:13px;
         font-weight: bold;
         color: #e30916;
         line-height:18px;
}

#page_border_right h1 {
         margin: 40px 0 20px 0;
}
#page_border_right h3 {
         margin: 0 0 0 0;
}

#page_border_right h4 {
         margin: 0 0 0 0;
}
/* -------------------------------------------------- */
/* Artikelbilder-Uebersicht und Links */
/* -------------------------------------------------- */

#content2 td {
         width:190px;
}
#content2 a img {
         margin: 20px 0 0 0;
         border:1px solid #33302e;
         width:148px;
         height:148px;
}

#content2 a img:hover {
         border:1px solid #ff3333;
}

#content2 a {
         text-decoration:none;
}


#content2 a h3 {
         width:180px;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:12px;
         font-weight: normal;
         color: #000;
         line-height:15px;
         text-decoration:none;
         margin: 5px 0 0 0;

}

#content2 a:hover h3 {
         color: #e30916;
}

#content a img.st3 {
border: 1px solid #e7e6e6;         
}
#content a img.st3:hover {
border: 1px solid #33302e;         
}
/* -------------------------------------------------- */
/* Fliesstext-Auszeichnungen */
/* -------------------------------------------------- */

p.copy, p.copy_b, p.copy_b0, p.tecdata, p.copy_contact, ul ,li {
         margin: 0 0 20px 0;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #33302e;
         line-height:18px;

}
p.copy_b, p.copy_b0 {
		font-weight: bold;
}
p.copyred, p.copyred2 {
         margin: 0 0 20px 0;

         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #e30916;
         line-height:18px;

}
p.tecdata , p.copyred2, p.copy_b0 { margin: 0 0 0 0;}

ul, li { margin: 0 0 0 9px;}



a.product_link {
		 display:block;
		 width: 300px; 
		 margin: 20px 0 0px 0;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: bold;
         color: #33302e;
         line-height:18px;
		 text-decoration:none;
}
a.product_link:hover, a.product_link:active {
         color: #e30916;
}




a.umenu2a, a.umenu2 {
		/*padding-left:16px;*/
         background-image:url(../img/dot_norm.gif);
         background-repeat:no-repeat;
         background-position:23px 8px;
		 
		display:block;		
		padding: 0 0 0 33px;
        font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;
        line-height:18px;
		text-decoration:none;
		background-color:#FFFFFF;
}
a.umenu2a {	
		background-image:url(../img/dot_act.gif);		 	
        font-weight: bold;
        color: #e30916;
}
a.umenu2:hover, a.umenu2:active {
		background-image:url(../img/dot_act.gif);
        color: #e30916;
}

table.datatable {
		width: 240px;
}
table.datatable td {
		vertical-align:top;
}

#page_border_right p.copy {
         margin: 20px 0 20px 0;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #33302e;
         line-height:18px;
}

#page_border_right_n1 p.copyred a {
         margin: 0 0 0 0;
         text-decoration:none;
         color:#e30916;
}

#page_border_right_n1 p.copyred a:hover {
         text-decoration:underline;
         color:#e30916;
}

/* -------------------------------------------------- */
/* Formular-Beschriftungen */
/* -------------------------------------------------- */



/* -------------------------------------------------- */
/* Content-Link */
/* -------------------------------------------------- */
a.contentlink, a.contentlink_b, a.contentlink_red, a.toplink, a.pdflink {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #33302e;
		 padding: 0 0 0 0;
		 margin: 0 0 0 0;

}
a.contentlink_b { font-weight: bold; }
a.contentlink_red { color: #e30916; }
a.toplink {
		line-height:20px;
		background: url(../img/top.gif) no-repeat bottom left;
		padding: 0 0 0 20px;
}
a.pdflink {
		line-height:20px;
		background: url(../img/pdf.gif) no-repeat bottom left;
		padding: 0 0 0px 20px;
}
a.contentlink:hover, a.contentlink_b:hover, a.toplink:hover, a.pdflink:hover {  color: #e30916; }
a.contentlink_red:hover {  color: #33302e; }

a.contentlink img { border: 1px solid #33302e; float:left; margin-right: 10px;}
a.contentlink:hover img { border: 1px solid #ff3333; }


/* -------------------------------------------------- */
/* Hauptmenue-Links - normaler Zustand */
/* -------------------------------------------------- */
a.norm1 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:12px;
         font-weight: normal;

         color: #ffffff;
         background-color: #e30916;
         line-height:20px;

         text-decoration:none;
         width:200px;
         display:block;
}
a.norm1:hover {  color: #e30916; background-color: #ffffff; text-decoration:none; }

/* -------------------------------------------------- */
/* Hauptmenue-Links - aktivierter Zustand */
/* -------------------------------------------------- */
a.act1 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:12px;
         font-weight: bold;

         color: #e30916;
         background-color: #ffffff;
         line-height:20px;

         text-decoration:none;
         width:200px;
         display:block;

}
a.act1:hover {  color: #e30916; text-decoration:none; }

/* -------------------------------------------------- */
/* Hauptmenue-Links - aktiviert mit Untermenue */
/* -------------------------------------------------- */
a.act2 {
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:12px;
         font-weight: bold;

         color: #e30916;
         background-color: #ffffff;
         line-height:20px;

         text-decoration:none;
         width:200px;
         display:block;

         padding: 2px 0 6px 0;
}
a.act2:hover {  color: #e30916; text-decoration:none; }

/* -------------------------------------------------- */
/* Language-Links normal */
/* -------------------------------------------------- */
a.langnorm {
		 padding: 2px;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #ffffff;
         background-color: #e30916;
         line-height:20px;
         text-decoration:none;
         width:200px;
}
a.langnorm:hover { color: #e30916; background-color: #ffffff; }

/* -------------------------------------------------- */
/* Language-Links aktiviert */
/* -------------------------------------------------- */
a.langact {
		 padding: 2px;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;
         color: #e30916;
         background-color: #ffffff;
         line-height:20px;
         text-decoration:none;
         width:200px;
}

/* -------------------------------------------------- */
/* Untermenue-Links - normaler Zustand */
/* -------------------------------------------------- */

a.um_norm {
         /*padding-left:16px;*/
         background-image:url(../img/dot_norm.gif);
         background-repeat:no-repeat;
         background-position:5px 6px;

         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: normal;

         color: #4d4d4d;
         background-color: #ffffff;
         line-height:14px;

         text-decoration:none;
         width:188px;
         display:block;

         padding: 0 0 3px 12px;
}
a.um_norm:hover {
         background-image:url(../img/dot_act.gif);

         color: #e30916;
         background-color: #ffffff;
         text-decoration:none; }

/* -------------------------------------------------- */
/* Untermenue-Zubehoer-Zwischenzeilen */
/* -------------------------------------------------- */

.um_zub_zz {
         padding: 5px 0 5px 5px;
         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:12px;
         font-weight: bold;

         color: #4D4D4F;
         background-color: #ffffff;
         line-height:20px;

         text-decoration:none;
         width:195px;
         display:block;


}

/* -------------------------------------------------- */
/* Untermenue-Links - aktivierter Zustand */
/* -------------------------------------------------- */
a.um_act {
         /*padding-left:16px;*/
         background-image:url(../img/dot_act.gif);
         background-repeat:no-repeat;
         background-position:5px 6px;

         font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
         font-size:11px;
         font-weight: bold;

         color: #e30916;
         background-color: #ffffff;
         line-height:14px;

         text-decoration:none;
         width:188px;
         display:block;

         padding: 0 0 3px 12px;
}
a.um_act:hover {  color: #e30916; background-color: #ffffff; text-decoration:none; }

/* -------------------------------------------------- */
/* Pagebreak, No-Print */
/* -------------------------------------------------- */

.links { }
.pba { }

.clearer { clear: both; }

/* -------------------------------------------------- */
/* Contactform Service */
/* -------------------------------------------------- */

	body.service { background: url(../img/hg_rbg.gif) repeat-y center; }

	.tooltip {
	    font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:9px;
        font-weight: normal;
        color: #33302e;
        line-height:15px;
		background-color:#384130;
		border:0px solid #999966;
		padding:10px 15px;
		margin: 28px 0 0 620px;
		width:250px;
		display:none;
		color:#fff;
		text-align:left;
		font-size:0.75em;
		line-height:1.25em;
		/* outline radius for mozilla/firefox only */
		-moz-box-shadow:0 0 10px #000;
		-webkit-box-shadow:0 0 10px #000;
	}
	.overlay {
		background: url("fancybox_overlay.png");
		color: #333;
		min-height: 100%;
		min-width: 100%;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0px;
		display:none;
		z-index:99999;
	}
	.overlay img {
		position: fixed;
		top: 50%;
		left: 50%;
		margin-top: -12px;
		margin-left: -12px;		
	}

	#contactus { margin:0; padding:0; }
	#contactus fieldset {
		width:100%;
		padding:0;
		margin:0;
		border:0;
	}
	#contactus label {
		font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;		
		margin: 0 0 6px 0;
		float:left;
		text-align:left;
		padding-right:0px;
		width:120px;
		height:20px;
	}
	#contactus input[type="text"], #contactus input[type="email"], #contactus input[type="tel"]  {
		font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;
		margin: 0px 0px 6px 0px;
		background-color: #fff; 
		width:277px; 
		height: 20px; 
		text-align:left; 
		float:right;
        border:0px solid #ffffff;
		padding-left:3px;
	}
	
	/* --- Formatierung fuer Strasse und Hausnummer --- */
	#contactus label.clstreet { float:left;}
	#contactus label.clnumber { width:65px; padding: 0 5px 0 10px; }	
	#contactus input[type="text"].clstreet { width:170px; padding:0; float:left; }
	#contactus input[type="text"].clnumber { width:28px; padding:0; }	
	#contactus .fcontainer p { float:left; margin:0; padding:0;  }
	#contactus .fcontainer p.clstreet { width:290px;  }
	#contactus .fcontainer p.clnumber { width:110px;  } 
	#contactus .fcontainer #contactus_housenumber_errorloc { margin-bottom: 18px;}
	
	/* --- */		
	

	#contactus input[type="text"]:focus, #contactus input[type="email"]:focus, #contactus input[type="tel"]:focus {
		background-color: #fff; 
	}
	#contactus textarea {
		font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;	
		margin: 0 0 6px 0;
		
		background-color:#fff;
		height:60px;
		width:277px; 
		resize: none;
		float:right;
		border:0px solid #ffffff;
		padding-left:3px;

	}
	
	#contactus select { 
		font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;
		margin: 0 0 6px 0;
		height: 20px;
		width:280px; 
		padding: 2px 0 0 0;
		border:0;
	}
	#contactus #scaptcha { width:277px; float:right;   }
	#contactus #scaptcha_img { margin: -1px 0 0 120px; }
	#contactus input[type="submit"] {
		padding: 0 2% 0 2%;
		margin: 20px 0 0 0;
		cursor:pointer;	
		background-color: #ffffff; 
		width:100%; 
		height: 1em; 
		border:0px solid #ffffff; 
		color: #000; 
		text-align:center;
		height: 1.8em;
	}

	#contactus input[type="submit"]:hover { background-color: #6d7367; color: #fff; }
	#contactus input[type="text"]:focus, #contactus textarea:focus {
		color: #4f5840;
		background-color: #fff;
		font-weight:normal;
	}
	#contactus select:focus {
		color: #4f5840;
		background-color : #fff;
		font-weight:normal;
	}
	#contactus .fcontainer {
		margin-top:0px;
		margin-bottom:0px;
		display:block;
		clear:both;
	}
	#contactus .error {
		font-family: Arial,Helvetica,Monaco,Sans-Serif;
		font-size: 11px;
		color: #ff0000;
		width:280px; 
		margin: 0 0 0 120px;
		display:block;
	}
	#contactus fieldset#antispam {
		padding:2px;
		border-top:1px solid #EEE;
		border-left:0;
		border-right:0;
		border-bottom:0;
		width:350px;
	}
	#contactus fieldset#antispam legend {
	   font-family: Arial, sans-serif;
	   font-size: 0.8em;
	   font-weight:bold;
	   color:#333;   
	}
	#contactus .short_explanation {
	   font-family: Arial, sans-serif;
	   font-size: 0.6em;
	   color:#333;
	   margin: -3px 0 3px 120px;
	   padding:0;
	}
	#contactus .short_explanation2 {
		clear:both;
		display:block;
	   font-family: Arial, sans-serif;
	   font-size: 9px;
	   line-height: 11px;
	   margin: 1px 0 20px 0px;
	   padding:0;
	   color: #33302e;
	   float:right;
	   width:280px;

	}	
	/* spam_trap: This input is hidden. This is here to trick the spam bots*/
	#contactus .spmhidip {
	   display:none;
	   width:10px;
	   height:3px;
	}
	#fg_crdiv {
	   font-family: Arial, sans-serif;
	   font-size: 0.3em;
	   opacity: .2;
	   -moz-opacity: .2;
	   filter: alpha(opacity=20);   
	}
	#fg_crdiv p { display:none; }
	
	/* styling file input */
	#contactus #file {
		font-family: Verdana,Helvetica,Arial,Monaco,Sans-Serif;
        font-size:11px;
        font-weight: normal;
        color: #33302e;
		display:none;
		margin: 0 0 6px 0;
		background-color: #fff; 
		width:277px; 
		height: 20px; 
		text-align:left;
		float:right; 
		cursor:pointer;
		overflow:hidden;
		padding:0 0 0 3px;
	}
	#contactus .fclear {
		clear:both; 
	}
	#contactus #file:focus {
		background-color: #fff;
	}
	#contactus label.filelabel {
		margin-top:0px;	
	}
	#contactus hr { 
		border: none;
		border-top: 1px solid #b6b5b5;
		height: 1px;
		margin: -18px 0 16px 0;
		padding:0;
	}
	
	#contactus .homepage, #contactus .homepagelabel { position:absolute; left:-1800px; }
	/*#contactus .homepage, #contactus .homepagelabel { position:absolute; left:10px; } */